{ config, pkgs, ... }:

{
  home.username = "chris";
  home.homeDirectory = "/home/chris";
  home.stateVersion = "23.05";
  programs.home-manager.enable = true;
  home.packages = with pkgs; [
    eww-wayland
    swww
    starship
    # The guix version of dolphin isn't built for wayland and can't find the icon theme
    dolphin
  ];
}
